local fn = _gn(0xEEA3B200A6FEB65B)
--- SET_DAMPING
-- @param entity :
-- @param vertex :
-- @param value :
function Global.SetDamping(entity, vertex, value)
	return _in2(fn, entity, vertex, value)
end
